<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'sv_fi', version '3.9'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeedback'] = 'Lägg till feedback';
$string['addidnumbers'] = 'Lägg till feedback';
$string['additem'] = 'Lägg till bedömningsobjekt';
$string['addoutcome'] = 'Lägg till ett resultat';
$string['addscale'] = 'Lägg till en skala';
$string['aggregatemode'] = 'Typvärde av betyg';
$string['aggregateonlygraded'] = 'Räkna med endast givna (icke-tomma) betyg';
$string['aggregateonlygraded_help'] = 'Saknade betyg ska antingen behandlas som minimibetyg eller de ska inte räknas med alls.';
$string['aggregateoutcomes'] = 'Räkna med resultaten i vitsordet.';
$string['aggregateoutcomes_help'] = 'Om du räknar med resultaten i vitsordet kan det leda till att du inte får de slutvitsord som du vill ha. Därför har du möjligheten att räkna eller inte räkna med dem.';
$string['aggregatesonly'] = 'Endast sammanfattning';
$string['aggregateweightedmean2'] = 'Enkelt viktat medelbetyg';
$string['aggregation'] = 'Sammanfattning';
$string['aggregation_help'] = 'Strategi för sammanfattning av betyg för alla studerande på en kurs.';
$string['aggregationcoef'] = 'Koefficient för sammanfattning';
$string['aggregationcoefextra'] = 'Extra tillägg';
$string['aggregationcoefextra_help'] = 'Extra tillägg för den här betygskomponenten under summering.';
$string['aggregationcoefextrasum'] = 'Extra tillägg';
$string['aggregationcoefextrasum_help'] = 'Extra tillägg för den här betygskomponenten under summering.';
$string['aggregationcoefextraweight'] = 'Vikt som tillämpas för extra tillägg';
$string['aggregationcoefextraweight_help'] = '';
$string['aggregationcoefweight_help'] = 'Vikt som har tillämpats på alla betyg i den här betygskomponenten under summering med andra betygskomponenter';
$string['aggregationposition'] = 'Position för sammanfattning';
$string['aggregationsvisible'] = 'Sammanfattningsmöjligheter';
$string['aggregationsvisiblehelp'] = 'Välj alla sammanfattningsmöjligheterna som ska finnas till förfogande. Tryck ner Ctrl-knappen om du vill välja fler möjligheter.';
$string['allgrades'] = 'Alla vitsord enligt kategori';
$string['allstudents'] = 'Alla studerande';
$string['allusers'] = 'Alla användare';
$string['autosort'] = 'Sortera automatiskt';
$string['average'] = 'Medelvärde';
$string['averagesdecimalpoints'] = 'Decimaler för medelvärde i kolumner';
$string['averagesdisplaytype'] = 'Visningsform för medelvärde i kolumner';
$string['badgrade'] = 'Ogiltigt betyg';
$string['badlyformattedscale'] = 'Mata in en lista av (minst två) betyg separerade med kommatecken.';
$string['calculatedgrade'] = 'Uträknat vitsord';
$string['calculation'] = 'Uträkning';
$string['cannotaccessgroup'] = 'Vitsord för vald grupp kan ej visas.';
$string['categories'] = 'Kategorier';
$string['categoryname'] = 'Kategorins namn';
$string['categorytotal'] = 'Kategorins sammanfattning';
$string['categorytotalfull'] = 'Sammanlagt {$a->category}';
$string['categorytotalname'] = 'Hela namnet för kategorin';
$string['changedefaults'] = 'Ändra standardvärden';
$string['changereportdefaults'] = 'Ändra standardvärden för rapporten';
$string['combo'] = 'Mellanblad och rullgardinsmeny';
$string['contract'] = 'Kontraktkategori';
$string['coursegradecategory'] = 'Kursvitsordets kategori';
$string['coursegradedisplaytype'] = 'Visningstyp för kursvitsord';
$string['coursegradedisplayupdated'] = 'Visningstypen för kursvitsordet har uppdaterats';
$string['coursegradesettings'] = 'Inställningar för kursvitsord';
$string['coursename'] = 'Kursens namn';
$string['coursescales'] = 'Kursens skalor';
$string['coursesettings'] = 'Kursens inställningar';
$string['coursesettingsexplanation'] = 'Kursens inställningar bestämmer hur betygskatalogen syns för deltagarna';
$string['coursetotal'] = 'Kurssammandrag';
$string['creatinggradebooksettings'] = 'Skapar inställningarna för betygsrapporten';
$string['currentparentaggregation'] = 'Nuvarande sammandragningsmetod';
$string['decimalpoints'] = 'Antalet decimaler';
$string['default'] = 'Förinställt värde';
$string['defaultprev'] = 'Förvalt värde ({$a})';
$string['deletecategory'] = 'Radera kategori';
$string['disablegradehistory'] = 'Deaktivera betygshistorik';
$string['displaylettergrade'] = 'Visa vitsord i bokstäver';
$string['dropdown'] = 'Rullgardinsmeny';
$string['droplow'] = 'Ignorera det lägsta';
$string['droplow_help'] = 'Om aktiverat, kommer den här inställningen att ignorera de x lägsta betygen där X är det valda värdet för den här inställningen.';
$string['dropped'] = 'Uteslutet';
$string['editcalculation'] = 'Redigera räknesättet';
$string['editcalculationverbose'] = 'Redigera räknesättet för {$a->category} {$a->itemmodule}';
$string['editfeedback'] = 'Redigera feedback';
$string['editgrade'] = 'Redigerar vitsord';
$string['editgradeletters'] = 'Redigera betygsbokstäverna';
$string['editoutcome'] = 'Redigera resultat';
$string['editoutcomes'] = 'Redigera resultaten';
$string['editscale'] = 'Redigera skala';
$string['errorsavegrade'] = 'Kunde inte spara vitsordet.';
$string['excluded'] = 'Uteslutet';
$string['excluded_help'] = 'Om Uteslutet är aktiverat kommer det här betyget att uteslutas från alla sammandrag.';
$string['exportfeedback'] = 'Ta med feedback i export';
$string['exportplugins'] = 'Exportera plugins';
$string['feedback'] = 'Feedback';
$string['feedback_help'] = 'Detta är anteckningar som läraren lägger till vitsordet. Det kan vara omfattande, individualiserad feedback eller en enkel kod som hänvisar till ett internt system för feedback.';
$string['feedbackadd'] = 'Lägg till feedback';
$string['feedbackedit'] = 'Redigera feedback';
$string['feedbacksaved'] = 'Feedback sparad';
$string['feedbackview'] = 'Visa feedback';
$string['finalgrade'] = 'Slutvitsord';
$string['finalgrade_help'] = 'Slutvitsordet efter att alla uträkningar är genomförda';
$string['fixedstudents'] = 'Statiskt studerandekolumn';
$string['forstudents'] = 'För studerande';
$string['fullmode'] = 'Fullständig vy';
$string['generalsettings'] = 'Allmänna inställningar';
$string['grade'] = 'Vitsord';
$string['gradeadministration'] = 'Vitsordsinställningarna';
$string['gradeanalysis'] = 'Analys av vitsorden';
$string['gradebook'] = 'Betygsrapporten';
$string['gradebookhistories'] = 'Vitsordshistorik';
$string['gradedon'] = 'Utvärderat: {$a}';
$string['gradeexport'] = 'Export av vitsord';
$string['gradehelp'] = 'Hjälp angående vitsord';
$string['gradeimport'] = 'Import av vitsord';
$string['gradeitem'] = 'Vitsordskomponent';
$string['gradeitemaddusers'] = 'Ta inte med i kursvitsordet';
$string['gradeitemislocked'] = 'Den här aktiviteten är låst av betygskatalogen. Ändringar som görs på betyg i den här aktiviteten kommer inte att kopieras till betygskatalogen förrän den har låsts upp.';
$string['gradeitemlocked'] = 'Utvärderingen är låst';
$string['gradeitemmembersselected'] = 'Inte med i kursvitsordet';
$string['gradeitemnonmembers'] = 'Med i kursvitsordet';
$string['gradeitemremovemembers'] = 'Ta med i kursvitsordet';
$string['gradeitems'] = 'Vitsordets komponent';
$string['gradeitemsettings'] = 'Inställningar för vitsordets komponenter';
$string['gradeitemsinc'] = 'Betygskomponenter som ska infogas';
$string['gradeletter'] = 'Bokstav för vitsord';
$string['gradeletter_help'] = 'Bokstäver för betyg är bokstäver som A, B, C,... eller ord, exempelvis Utmärkt, God, Nöjaktig, som representerar vitsordsskalan.';
$string['gradeletters'] = 'Bokstäver för betyg';
$string['gradepreferenceshelp'] = 'Hjälp angående vitsordets preferenser';
$string['gradereport'] = 'Vitsordsrapport';
$string['graderreport'] = 'Lärarens rapport';
$string['grades'] = 'Vitsord';
$string['gradesforuser'] = 'Vitsord för {$a->user}';
$string['gradesonly'] = 'Endast vitsord';
$string['gradessettings'] = 'Vitsordsinställningar';
$string['gradeview'] = 'Visa vitsord';
$string['gradeweighthelp'] = 'Hjälp angående betoning av vitsordens komponenter';
$string['hidefeedback'] = 'Dölj feedback';
$string['hidequickfeedback'] = 'Dölj snabb feedback';
$string['highgradeascending'] = 'Sortera enligt höga vitsord i stigande ordning';
$string['highgradedescending'] = 'Sortera enligt höga vitsord i fallande ordning';
$string['highgradeletter'] = 'Högt';
$string['importcsv'] = 'Importera som CSV';
$string['importcustom'] = 'Importera som tillämpade resultat (endast den här kursen).';
$string['importfeedback'] = 'Importera feedback';
$string['importfilemissing'] = 'Det gick inte att ta emot filen. Återgå till formuläret och kontrollera att du laddar upp en giltig fil.';
$string['importoutcomenofile'] = 'Den upppladdade filen är tom eller skadad. Vänligen verifiera att det här är en giltig fil. Problemet upptäcktes vid rad {$a}: dataraderna inte har lika många kolumner som den första raden (rubrikraden) eller så saknar den importerade filen de förväntade rubrikerna. Se den exporterade filen för ett exempel på en fil med giltig rubrik.';
$string['importplugins'] = 'Importera plugins';
$string['importskippednomanagescale'] = 'Du har inte tillstånd att infoga en skala så resultatet "{$a}" hoppades över eftersom det krävde en ny skala.';
$string['includescalesinaggregation'] = 'Ta med skalor i sammanfattningen';
$string['incorrectcustomscale'] = 'Inkorrekt egen skala, var vänlig byt.';
$string['itemname'] = 'Komponentens namn';
$string['keymanager'] = 'Administrera nycklar';
$string['lettergrade'] = 'Vitsord i bokstäver';
$string['letterpercentage'] = 'Bokstav (procentuell)';
$string['letterreal'] = 'Bokstav';
$string['linktoactivity'] = 'Länk till aktivitet {$a->name}';
$string['lowgradeletter'] = 'Lågt';
$string['mapfrom'] = 'Koppla från';
$string['mapto'] = 'Koppla till';
$string['maxgrade'] = 'Högsta vitsord';
$string['meangraded'] = 'Icke-tomma vitsord';
$string['meanselection'] = 'Betyg som har valts som kolumnmedelvärde';
$string['median'] = 'Median';
$string['moveselectedto'] = 'Flytta valda till';
$string['mypreferences'] = 'Egna inställningar';
$string['myreportpreferences'] = 'Mina rapportinställningar';
$string['navmethod'] = 'Navigeringsmetod';
$string['newitem'] = 'Nytt värderingsobjekt';
$string['newoutcomeitem'] = 'Nyt resultatkolumn';
$string['nocategories'] = 'Det gick inte att hitta eller lägga till kategorier för betyg för denna kurs';
$string['nocategoryname'] = 'Kategorin namngavs inte.';
$string['noscales'] = 'Resultaten ska länkas till kursens värderingsskala men det fins ingen. Vill du infoga?';
$string['numberofgrades'] = 'Antalet vitsord';
$string['outcomeassigntocourse'] = 'Lägg till resultat';
$string['outcomeconfirmdelete'] = 'Är du säker på att du vill radera resultatet "{$a}"?';
$string['outcomedelete'] = 'Radera resultat';
$string['outcomefullname'] = 'Resultatnamn';
$string['pctoftotalgrade'] = '% av kursvitsordet';
$string['percentageletter'] = 'Procentuell (bokstäver)';
$string['percentagereal'] = 'Procentuell';
$string['quickfeedback'] = 'Snabb feedback';
$string['quickgrading'] = 'Snabb utvärdering';
$string['realletter'] = 'Reell (bokstäver)';
$string['realpercentage'] = 'Reell (procentuell)';
$string['regradeanyway'] = 'Utvärdera ändå om';
$string['removeallcoursegrades'] = 'Radera alla komponenter och kategorier';
$string['reportdefault'] = 'Rapportera standardvärde ({$a})';
$string['savechanges'] = 'Spara ändringarna';
$string['selectauser'] = 'Välj en användare';
$string['separator'] = 'Välj en användare';
$string['showallstudents'] = 'Visa alla studerande';
$string['showfeedback'] = 'Visa feedback';
$string['showfeedback_help'] = 'Visa kolumn för feedback?';
$string['showgrade'] = 'Visa vitsorden';
$string['showgrade_help'] = 'Visa kolumn för vitsordet?';
$string['showpercentage'] = 'Visa procenter';
$string['showquickfeedback'] = 'Visa snabb feedback';
$string['simpleview'] = 'Enkel vy';
$string['student'] = 'Studerande';
$string['studentsperpage'] = 'Studerande per sida';
$string['studentsperpage_help'] = 'Antalet studerande som ska visas per sida i vitsordsrapporten.';
$string['tabs'] = 'Mellanblad';
$string['turnfeedbackoff'] = 'Avaktivera feedback';
$string['turnfeedbackon'] = 'Aktivera feedback';
$string['unlimitedgrades'] = 'Obegränsade betyg';
$string['verbosescales'] = 'Verbal skala';
$string['viewgrades'] = 'Visa vitsord';
$string['weight'] = 'vikt';
$string['weights'] = 'Vikter';
$string['weightuc'] = 'Vikt';
$string['yourgrade'] = 'Ditt vitsord';
